@Nick_Redwill

Как скомпилировать андроид приложение в Qt?

Я установил Android Studio и все необходимые инструменты SDK в Qt Creator, однако при попытке запустить приложение выводится следующая ошибка:
The installed SDK tools version (7.0) does not include Gradle scripts. The minimum Qt version required for Gradle build to work is 5.9.0/5.6.3


Версия Qt: 5.12.2
Версия Qt Creator: 7.0.0
  • Вопрос задан
  • 86 просмотров
Пригласить эксперта
Ответы на вопрос 1
@Nick_Redwill Автор вопроса
Проблема была в настройках комплекта сборки. В настройках Android установил галочку "автоматически создавать комплект для инструментов" и все пришло в норму.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы